# This file created by conda-build 3.21.9
# meta.yaml template originally from:
# /tmp/abs_1foqurpsov/clone/recipe, last modified Thu Aug  4 15:32:03 2022
# ------------------------------------------------

package:
  name: pathspec
  version: 0.9.0
source:
  sha256: e564499435a2673d586f6b2130bb5b95f04a3ba06f81b8f895b651a3c76aabb1
  url: https://pypi.io/packages/source/p/pathspec/pathspec-0.9.0.tar.gz
build:
  number: '0'
  script: /tmp/abs_1foqurpsov/croots/recipe/pathspec_1659627126545/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p/bin/python
    -m pip install . --no-deps -vv
  string: py39h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - ca-certificates 2022.07.19 h06a4308_0
    - certifi 2022.6.15 py39h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.3 he6710b0_2
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - ncurses 6.3 h5eee18b_3
    - openssl 1.1.1q h7f8727e_0
    - pip 22.1.2 py39h06a4308_0
    - python 3.9.12 h12debd9_1
    - readline 8.1.2 h7f8727e_1
    - setuptools 61.2.0 py39h06a4308_0
    - sqlite 3.39.0 h5082296_0
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2022a hda174b7_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h7f8727e_1
    - zlib 1.2.12 h7f8727e_2
  run:
    - python >=3.9,<3.10.0a0
test:
  commands:
    - pytest --pyargs pathspec
  imports:
    - pathspec
  requires:
    - pytest
about:
  description: 'pathspec is a utility library for pattern matching of file paths.
    So far

    this only includes Git''s wildmatch pattern matching which itself is derived

    from Rsync''s wildmatch. Git uses wildmatch for its gitignore files.

    '
  dev_url: https://github.com/cpburnz/python-path-specification
  doc_source_url: https://github.com/cpburnz/python-path-specification/blob/master/doc/source/index.rst
  doc_url: https://python-path-specification.readthedocs.io
  home: https://github.com/cpburnz/python-path-specification
  license: MPL-2.0
  license_family: Other
  license_file: LICENSE
  summary: Utility library for gitignore style pattern matching of file paths.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 1fd8a6ba-c803-45be-b7ba-a7441cddaaaf
  recipe-maintainers:
    - bollwyvl
    - proinsias
  remote_url: git@github.com:AnacondaRecipes/pathspec-feedstock.git
  sha: 877a525b9be9651a8d1a6514b4c9ffe32be94c30
